﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:2247px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u754_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:414px;
  height:896px;
}
#u754 {
  border-width:0px;
  position:absolute;
  left:1833px;
  top:1828px;
  width:414px;
  height:896px;
  display:flex;
}
#u754 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u754_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u756_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:667px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u756 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:0px;
  width:375px;
  height:667px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u756 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u756_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u757_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:10px;
  background:inherit;
  background-color:rgba(25, 158, 216, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u757 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:0px;
  width:375px;
  height:10px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u757 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u757_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u758_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u758 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:10px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u758 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u758_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u759 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u760_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u760 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:19px;
  width:36px;
  height:36px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#999999;
}
#u760 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u760_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u761 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u762_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u762 {
  border-width:0px;
  position:absolute;
  left:334px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u762 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u762_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u763_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u763 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u763 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u763_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u764_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u764 {
  border-width:0px;
  position:absolute;
  left:354px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u764 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u764_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u765_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u765 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:11px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u765 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u765_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u766_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:777px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u766 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:63px;
  width:375px;
  height:777px;
  display:flex;
}
#u766 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u766_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u768_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u768 {
  border-width:0px;
  position:absolute;
  left:1px;
  top:790px;
  width:375px;
  height:50px;
  display:flex;
}
#u768 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u768_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u769_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u769 {
  border-width:0px;
  position:absolute;
  left:11px;
  top:806px;
  width:57px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u769 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u769_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u770_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u770 {
  border-width:0px;
  position:absolute;
  left:87px;
  top:806px;
  width:57px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u770 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u770_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u771_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u771 {
  border-width:0px;
  position:absolute;
  left:237px;
  top:806px;
  width:57px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u771 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u771_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u772_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u772 {
  border-width:0px;
  position:absolute;
  left:313px;
  top:806px;
  width:57px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u772 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u772_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u773_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:25px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u773 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:790px;
  width:50px;
  height:50px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u773 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u773_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u774_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:14px;
  background:inherit;
  background-color:rgba(217, 0, 27, 1);
  border:none;
  border-radius:7px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:8px;
  color:#FFFFFF;
}
#u774 {
  border-width:0px;
  position:absolute;
  left:204px;
  top:794px;
  width:14px;
  height:14px;
  display:flex;
  font-size:8px;
  color:#FFFFFF;
}
#u774 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u774_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u775_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u775 {
  border-width:0px;
  position:absolute;
  left:22px;
  top:29px;
  width:29px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u775 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u775_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u776_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:57px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u776 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:103px;
  width:375px;
  height:57px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u776 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u776_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u777_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u777 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:117px;
  width:49px;
  height:29px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u777 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u777_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u778_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:22px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:10px;
}
#u778 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:113px;
  width:34px;
  height:37px;
  display:flex;
  font-size:10px;
}
#u778 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u778_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u779_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:57px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u779 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:173px;
  width:375px;
  height:57px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u779 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u779_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u780_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u780 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:187px;
  width:33px;
  height:29px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u780 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u780_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u781_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:22px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:10px;
}
#u781 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:185px;
  width:34px;
  height:37px;
  display:flex;
  font-size:10px;
}
#u781 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u781_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u782_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:57px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u782 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:243px;
  width:375px;
  height:57px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u782 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u782_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u783_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u783 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:257px;
  width:49px;
  height:29px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u783 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u783_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u784_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:22px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:10px;
}
#u784 {
  border-width:0px;
  position:absolute;
  left:8px;
  top:253px;
  width:34px;
  height:37px;
  display:flex;
  font-size:10px;
}
#u784 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u784_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u785_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u785 {
  border-width:0px;
  position:absolute;
  left:8px;
  top:74px;
  width:85px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u785 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u785_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u786_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u786 {
  border-width:0px;
  position:absolute;
  left:298px;
  top:117px;
  width:67px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u786 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u786_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u787_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u787 {
  border-width:0px;
  position:absolute;
  left:298px;
  top:183px;
  width:67px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u787 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u787_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u788_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u788 {
  border-width:0px;
  position:absolute;
  left:298px;
  top:254px;
  width:67px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u788 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u788_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u789 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:84px;
  width:0px;
  height:0px;
}
#u789_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-39px;
  width:10px;
  height:39px;
}
#u789_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-39px;
  width:334px;
  height:10px;
}
#u789_seg2 {
  border-width:0px;
  position:absolute;
  left:319px;
  top:-39px;
  width:10px;
  height:142px;
}
#u789_seg3 {
  border-width:0px;
  position:absolute;
  left:319px;
  top:93px;
  width:23px;
  height:10px;
}
#u789_seg4 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:98px;
  width:10px;
  height:5px;
}
#u789_seg5 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:88px;
  width:18px;
  height:18px;
}
#u789_text {
  border-width:0px;
  position:absolute;
  left:168px;
  top:-42px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u790 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u791 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:80px;
  width:25px;
  height:25px;
}
#u791_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u791_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u792_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u792 {
  border-width:0px;
  position:absolute;
  left:110px;
  top:78px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u792 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u792_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u793_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u793 {
  border-width:0px;
  position:absolute;
  left:112px;
  top:80px;
  width:8px;
  height:8px;
  display:flex;
}
#u793 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u793_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u794 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u795_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:294px;
  height:172px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u795 {
  border-width:0px;
  position:absolute;
  left:452px;
  top:168px;
  width:294px;
  height:172px;
  display:flex;
}
#u795 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u795_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u796_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:29px;
}
#u796 {
  border-width:0px;
  position:absolute;
  left:452px;
  top:168px;
  width:1px;
  height:28px;
  display:flex;
}
#u796 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u796_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u797_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:390px;
}
#u797 {
  border-width:0px;
  position:absolute;
  left:1231px;
  top:1060px;
  width:182px;
  height:390px;
  display:flex;
}
#u797 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u797_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u798_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:165px;
  height:354px;
}
#u798 {
  border-width:0px;
  position:absolute;
  left:851px;
  top:172px;
  width:165px;
  height:354px;
  display:flex;
}
#u798 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u798_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u799_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:354px;
}
#u799 {
  border-width:0px;
  position:absolute;
  left:1110px;
  top:172px;
  width:160px;
  height:354px;
  display:flex;
}
#u799 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u799_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u800_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:176px;
  height:389px;
}
#u800 {
  border-width:0px;
  position:absolute;
  left:1234px;
  top:611px;
  width:176px;
  height:389px;
  display:flex;
}
#u800 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u800_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u801_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  height:389px;
}
#u801 {
  border-width:0px;
  position:absolute;
  left:975px;
  top:611px;
  width:175px;
  height:389px;
  display:flex;
}
#u801 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u801_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u802_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:37px;
}
#u802 {
  border-width:0px;
  position:absolute;
  left:1056px;
  top:0px;
  width:22px;
  height:36px;
  display:flex;
}
#u802 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u802_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u803_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:96px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u803 {
  border-width:0px;
  position:absolute;
  left:1019px;
  top:54px;
  width:96px;
  height:30px;
  display:flex;
}
#u803 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u803_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u804 {
  border-width:0px;
  position:absolute;
  left:1067px;
  top:36px;
  width:0px;
  height:0px;
}
#u804_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:23px;
}
#u804_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:1px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u805 {
  border-width:0px;
  position:absolute;
  left:1067px;
  top:84px;
  width:0px;
  height:0px;
}
#u805_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:27px;
}
#u805_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:3px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u806_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:76px;
  height:47px;
}
#u806 {
  border-width:0px;
  position:absolute;
  left:1029px;
  top:106px;
  width:76px;
  height:47px;
  display:flex;
  font-size:9px;
}
#u806 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u806_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u807 {
  border-width:0px;
  position:absolute;
  left:1029px;
  top:130px;
  width:0px;
  height:0px;
}
#u807_seg0 {
  border-width:0px;
  position:absolute;
  left:-100px;
  top:-5px;
  width:100px;
  height:10px;
}
#u807_seg1 {
  border-width:0px;
  position:absolute;
  left:-100px;
  top:-5px;
  width:10px;
  height:47px;
}
#u807_text {
  border-width:0px;
  position:absolute;
  left:-118px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u808 {
  border-width:0px;
  position:absolute;
  left:1105px;
  top:130px;
  width:0px;
  height:0px;
}
#u808_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:90px;
  height:10px;
}
#u808_seg1 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:-5px;
  width:10px;
  height:47px;
}
#u808_text {
  border-width:0px;
  position:absolute;
  left:14px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u809_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:43px;
}
#u809 {
  border-width:0px;
  position:absolute;
  left:1154px;
  top:562px;
  width:72px;
  height:43px;
  display:flex;
  font-size:9px;
}
#u809 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u809_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u810 {
  border-width:0px;
  position:absolute;
  left:1154px;
  top:584px;
  width:0px;
  height:0px;
}
#u810_seg0 {
  border-width:0px;
  position:absolute;
  left:-96px;
  top:-5px;
  width:96px;
  height:10px;
}
#u810_seg1 {
  border-width:0px;
  position:absolute;
  left:-96px;
  top:-5px;
  width:10px;
  height:32px;
}
#u810_text {
  border-width:0px;
  position:absolute;
  left:-109px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u811 {
  border-width:0px;
  position:absolute;
  left:1226px;
  top:584px;
  width:0px;
  height:0px;
}
#u811_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:101px;
  height:10px;
}
#u811_seg1 {
  border-width:0px;
  position:absolute;
  left:91px;
  top:-5px;
  width:10px;
  height:32px;
}
#u811_text {
  border-width:0px;
  position:absolute;
  left:12px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u812 {
  border-width:0px;
  position:absolute;
  left:1190px;
  top:526px;
  width:0px;
  height:0px;
}
#u812_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:41px;
}
#u812_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u813 {
  border-width:0px;
  position:absolute;
  left:1322px;
  top:1000px;
  width:0px;
  height:0px;
}
#u813_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u813_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u814_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:57px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u814 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:372px;
  width:375px;
  height:57px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u814 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u814_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u815_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:33px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u815 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:386px;
  width:33px;
  height:29px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u815 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u815_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u816_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:22px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:10px;
}
#u816 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:379px;
  width:34px;
  height:36px;
  display:flex;
  font-size:10px;
}
#u816 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u816_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u817_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(2, 125, 180, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u817 {
  border-width:0px;
  position:absolute;
  left:298px;
  top:382px;
  width:67px;
  height:36px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#027DB4;
}
#u817 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u817_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u818_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u818 {
  border-width:0px;
  position:absolute;
  left:8px;
  top:328px;
  width:71px;
  height:26px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u818 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u818_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u819_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#AAAAAA;
}
#u819 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:141px;
  width:100px;
  height:16px;
  display:flex;
  font-size:11px;
  color:#AAAAAA;
}
#u819 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u819_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u820_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#AAAAAA;
}
#u820 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:278px;
  width:100px;
  height:16px;
  display:flex;
  font-size:11px;
  color:#AAAAAA;
}
#u820 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u820_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u821_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#AAAAAA;
}
#u821 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:410px;
  width:100px;
  height:16px;
  display:flex;
  font-size:11px;
  color:#AAAAAA;
}
#u821 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u821_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u822 {
  border-width:0px;
  position:absolute;
  left:120px;
  top:271px;
  width:0px;
  height:0px;
}
#u822_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u822_seg1 {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-5px;
  width:30px;
  height:10px;
}
#u822_seg2 {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-5px;
  width:10px;
  height:99px;
}
#u822_seg3 {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:84px;
  width:350px;
  height:10px;
}
#u822_seg4 {
  border-width:0px;
  position:absolute;
  left:315px;
  top:84px;
  width:10px;
  height:58px;
}
#u822_seg5 {
  border-width:0px;
  position:absolute;
  left:315px;
  top:132px;
  width:23px;
  height:10px;
}
#u822_seg6 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:137px;
  width:10px;
  height:5px;
}
#u822_seg7 {
  border-width:0px;
  position:absolute;
  left:324px;
  top:127px;
  width:18px;
  height:18px;
}
#u822_text {
  border-width:0px;
  position:absolute;
  left:76px;
  top:81px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u823 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u824 {
  border-width:0px;
  position:absolute;
  left:99px;
  top:267px;
  width:25px;
  height:25px;
}
#u824_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u824_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u825_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u825 {
  border-width:0px;
  position:absolute;
  left:114px;
  top:265px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u825 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u825_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u826_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u826 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:267px;
  width:8px;
  height:8px;
  display:flex;
}
#u826 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u826_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u827 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u828_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:314px;
  height:101px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u828 {
  border-width:0px;
  position:absolute;
  left:452px;
  top:386px;
  width:314px;
  height:101px;
  display:flex;
}
#u828 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u828_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u829_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:45px;
}
#u829 {
  border-width:0px;
  position:absolute;
  left:452px;
  top:386px;
  width:1px;
  height:44px;
  display:flex;
}
#u829 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u829_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
